{
    "name": "flarum/flarum",
    "description": "Delightfully simple forum software.",
    "type": "project",
    "keywords": [
        "forum",
        "discussion"
    ],
    "homepage": "https://flarum.org/",
    "license": "MIT",
    "authors": [
        {
            "name": "Flarum",
            "email": "info@flarum.org",
            "homepage": "https://flarum.org/team"
        }
    ],
    "support": {
        "issues": "https://github.com/flarum/core/issues",
        "source": "https://github.com/flarum/flarum",
        "docs": "https://docs.flarum.org/"
    },
    "autoload": {
        "psr-4": {
            "Ergodis\\Flarum\\": "src/"
        }
    },
    "require": {
        "php": "8.*",
        "ext-pdo_mysql": "*",
        "ext-redis": "*",
        "blomstra/cache-assets": "^0.5.0",
        "blomstra/flarum-redis": "^0.4.2",
        "flarum-lang/french": "^4.17",
        "flarum/approval": "*",
        "flarum/bbcode": "*",
        "flarum/core": "^1.8",
        "flarum/emoji": "*",
        "flarum/flags": "*",
        "flarum/lang-english": "*",
        "flarum/likes": "*",
        "flarum/lock": "*",
        "flarum/markdown": "*",
        "flarum/mentions": "*",
        "flarum/nicknames": "*",
        "flarum/pusher": "*",
        "flarum/statistics": "*",
        "flarum/sticky": "*",
        "flarum/subscriptions": "*",
        "flarum/suspend": "*",
        "flarum/tags": "*",
        "fof/drafts": "^1.2",
        "fof/links": "^1.2",
        "fof/merge-discussions": "^1.4",
        "fof/nightmode": "^1.5",
        "fof/pages": "^1.0",
        "fof/reactions": "^1.3",
        "fof/split": "^1.1",
        "fof/user-bio": "^1.3",
        "fof/user-directory": "*",
        "fof/webhooks": "^1.2",
        "ianm/syndication": "*",
        "league/flysystem-aws-s3-v3": "^1.0",
        "migratetoflarum/old-passwords": "^1.0"
    },
    "config": {
        "preferred-install": "dist",
        "sort-packages": true
    }
}
